Vulnerability & Exploit Database

Displaying entries 1 - 10 of 77 in total

Results for: CVE-2015-7703 Back to search

Huawei EulerOS: CVE-2015-7703: ntp security update Vulnerability

  • Severity: 6
  • Published: July 24, 2017

The "pidfile" or "driftfile" directives in NTP ntpd 4.2.x before 4.2.8p4, and 4.3.x before 4.3.77, when ntpd is configured to allow remote configuration, allows remote attackers with an IP address that is allowed to send configuration requests, and with knowledge of the remote configuration password to write to arbitrary files via the :c...

Gentoo Linux: CVE-2015-7703: NTP: Multiple vulnerabilities Vulnerability

  • Severity: 6
  • Published: July 24, 2017

The "pidfile" or "driftfile" directives in NTP ntpd 4.2.x before 4.2.8p4, and 4.3.x before 4.3.77, when ntpd is configured to allow remote configuration, allows remote attackers with an IP address that is allowed to send configuration requests, and with knowledge of the remote configuration password to write to arbitrary files via the :c...

Oracle Solaris 11: CVE-2015-7703: Vulnerability in NTP Vulnerability

  • Severity: 6
  • Published: May 29, 2017

The "pidfile" or "driftfile" directives in NTP ntpd 4.2.x before 4.2.8p4, and 4.3.x before 4.3.77, when ntpd is configured to allow remote configuration, allows remote attackers with an IP address that is allowed to send configuration requests, and with knowledge of the remote configuration password to write to arbitrary files via the :c...

RHSA-2016:0780: ntp security and bug fix update Vulnerability

  • Severity: 8
  • Published: May 10, 2016

The Network Time Protocol (NTP) is used to synchronize a computer's time with another referenced time source. These packages include the ntpd service which continuously adjusts system time and utilities used to query and configure the ntpd service.Security Fix(es):The CVE-2015-5219 and CVE-2015-7703 issues were discovered by Miroslav Lic...

Ubuntu: USN-2783-1 (CVE-2015-7871): NTP vulnerabilities Vulnerability

  • Severity: 8
  • Published: October 27, 2015

Details for this vulnerability have not been published by NIST at this point. Descriptions from software vendor advisories for this issue are provided below.

From USN-2783-1:

Aleksis Kauppinen discovered that NTP incorrectly handled certain remote config packets. In a non-default configuration, a remote authenticate...

Ubuntu: USN-2783-1 (CVE-2015-7855): NTP vulnerabilities Vulnerability

  • Severity: 8
  • Published: October 27, 2015

Details for this vulnerability have not been published by NIST at this point. Descriptions from software vendor advisories for this issue are provided below.

From USN-2783-1:

Aleksis Kauppinen discovered that NTP incorrectly handled certain remote config packets. In a non-default configuration, a remote authenticate...

Ubuntu: USN-2783-1 (CVE-2015-7853): NTP vulnerabilities Vulnerability

  • Severity: 8
  • Published: October 27, 2015

Details for this vulnerability have not been published by NIST at this point. Descriptions from software vendor advisories for this issue are provided below.

From USN-2783-1:

Aleksis Kauppinen discovered that NTP incorrectly handled certain remote config packets. In a non-default configuration, a remote authenticate...

Ubuntu: USN-2783-1 (CVE-2015-7852): NTP vulnerabilities Vulnerability

  • Severity: 8
  • Published: October 27, 2015

Details for this vulnerability have not been published by NIST at this point. Descriptions from software vendor advisories for this issue are provided below.

From USN-2783-1:

Aleksis Kauppinen discovered that NTP incorrectly handled certain remote config packets. In a non-default configuration, a remote authenticate...

Ubuntu: USN-2783-1 (CVE-2015-7850): NTP vulnerabilities Vulnerability

  • Severity: 8
  • Published: October 27, 2015

Details for this vulnerability have not been published by NIST at this point. Descriptions from software vendor advisories for this issue are provided below.

From USN-2783-1:

Aleksis Kauppinen discovered that NTP incorrectly handled certain remote config packets. In a non-default configuration, a remote authenticate...

Ubuntu: USN-2783-1 (CVE-2015-7705): NTP vulnerabilities Vulnerability

  • Severity: 8
  • Published: October 27, 2015

Details for this vulnerability have not been published by NIST at this point. Descriptions from software vendor advisories for this issue are provided below.

From USN-2783-1:

Aleksis Kauppinen discovered that NTP incorrectly handled certain remote config packets. In a non-default configuration, a remote authenticate...